i18n_translate 0.1.1
i18n_translate: ^0.1.1

Flutter Android iOS web

Simple internationalization tool for Dart and Flutter, based on JSON files

Stable versions of i18n_translate

Version Uploaded Documentation Archive
0.1.1 May 8, 2020 Go to the documentation of i18n_translate 0.1.1 Download i18n_translate 0.1.1 archive
0.1.0 May 8, 2020 Go to the documentation of i18n_translate 0.1.0 Download i18n_translate 0.1.0 archive
0.0.1 May 8, 2020 Go to the documentation of i18n_translate 0.0.1 Download i18n_translate 0.0.1 archive
1
likes
90
pub points
49%
popularity

Publisher

ivansotelo.me

Simple internationalization tool for Dart and Flutter, based on JSON files

Homepage
Repository (GitHub)
View/report issues

Documentation

API reference

License

MIT (LICENSE)

Dependencies

flutter, flutter_localizations, shared_preferences

More

Packages that depend on i18n_translate